/** #### PRIMARY COLORS #### **/
/** #### BUTTONS #### **/
.landing-page-section {
  display: flex;
  justify-content: center; }
  .landing-page-section p {
    max-width: 610px;
    text-align: justify;
    line-height: 1.3; }
  .landing-page-section > a {
    font-style: italic;
    text-decoration: underline; }
  .landing-page-section#welcome {
    margin-top: 30px; }
    .landing-page-section#welcome h2 {
      max-width: 610px;
      text-align: center; }
  .landing-page-section#profile-pic {
    margin-top: 60px; }
    .landing-page-section#profile-pic img {
      width: 170px;
      height: 170px; }
  .landing-page-section#about-me {
    margin-top: 40px; }
  .landing-page-section#the-page-heading {
    margin-top: 40px; }
  .landing-page-section#the-page {
    margin-top: 10px; }
  .landing-page-section#my-work, .landing-page-section#my-skills {
    margin-top: 5px; }
  .landing-page-section#social-heading {
    margin-top: 50px; }
  .landing-page-section#social a {
    transition: all 500ms; }
  .landing-page-section#social a:hover {
    transform: scale(1.08);
    transition: all 200ms; }
  .landing-page-section#social img#linkedin {
    width: 195px;
    height: 180px;
    padding: 23px; }
  .landing-page-section#social img#xing {
    width: 180px;
    height: 180px;
    margin: 0 7px; }
  .landing-page-section#social img#gitlab {
    width: 140px;
    height: 180px;
    margin: 0 27px; }
